Bug 1733129 - libgpm.so.2()(64bit) is needed by vim-enhanced-2:7.4.629-5.el6_10.2.x86_64
Summary: libgpm.so.2()(64bit) is needed by vim-enhanced-2:7.4.629-5.el6_10.2.x86_64
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum
Version: 6.10
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: rc
: ---
Assignee: Packaging Maintenance Team
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-25 09:32 UTC by Gerbaud
Modified: 2019-08-27 20:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-27 20:00:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Gerbaud 2019-07-25 09:32:06 UTC
Description of problem: ERREUR de résolution de dépendance par rpm_check_debug :
libgpm.so.2()(64bit) is needed by vim-enhanced-2:7.4.629-5.el6_10.2.x86_64
Veuillez reporter cette erreur dans https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%206&component=yum


Version-Release number of selected component (if applicable):


How reproducible: each time


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Chris Williams 2019-08-27 20:00:56 UTC
When Red Hat shipped 6.8 on May 10, 2016 RHEL 6 entered Maintenance Support 1 Phase.

https://access.redhat.com/support/policy/updates/errata/#Maintenance_Support_1_Phase 

That means only "Critical and Important Security errata advisories (RHSAs) and Urgent Priority Bug Fix errata advisories (RHBAs) may be released". 
Additionally Bugzilla is not a support tool and has no SLA. Please open a support case in the Red Hat Customer Portal where your issue can be investigated by Red Hat Support personnel.


Note You need to log in before you can comment on or make changes to this bug.